@charset "UTF-8";::-webkit-input-placeholder{color:#bababa;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
::-moz-placeholder{color:#bababa;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
:-ms-input-placeholder{color:#bababa;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
:-moz-placeholder{color:#bababa;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;overflow-x:hidden;}
.group:after{display:block;clear:both;content:"";}
img{max-width:100%;}
figure{margin:0px;}
a{transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
a:hover{transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
p{letter-spacing:0.25px;}
h2{color:#333333;font-weight:300;letter-spacing:0.025em;}
h3{color:#333333;}
@media screen and (max-width:991px){h1{font-size:2.5rem;}
h2{font-size:1.625rem;}
}
.section{padding-bottom:130px;padding-top:85px;position:relative;z-index:10;}
.section:after{content:"";background-image:url(../images/services-bg2.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:top right;}
.text-bold span{font-weight:600;}
.shadow{box-shadow:0px -1px 24px -7px #b7b7b7;}
#container{min-width:320px;overflow-x:hidden;}
#content{padding-top:50px;}
#header{background:#000000;background:rgba(0, 0, 0, 0.52);position:absolute;top:0;z-index:1000;width:100%;}
#header .container{position:relative;}
#header .container:before{content:"";position:absolute;width:100%;height:100%;background:#ffffff;left:-80%;}
#header .logo{background:#ffffff;padding-top:27px;padding-bottom:27px;position:relative;z-index:1;}
#header .logo:after{content:"";background-image:url(../images/logo-bg2.png);position:absolute;top:-1px;right:-65px;width:65px;height:104px;z-index:-1;}
@media screen and (max-width:991px){#header .logo{max-width:160px;padding-top:33px;padding-bottom:30px;margin-left:-4px;}
#header .logo:after{top:-15px;right:-55px;width:117px;height:106px;background-size:cover;border-radius:50%;}
}
@media screen and (max-width:767px){#header .logo{margin-left:0px;}
}
.parallax{position:relative;}
.menu-btn{display:none;height:30px;width:30px;background:transparent;padding:0;margin-top:0;border:0px;position:absolute;right:25px;top:34px;z-index:999;}
.menu-btn span.icon-bar{display:block;background:#ee7719;cursor:pointer;height:4px;width:30px;margin-top:8px;position:relative;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);border-radius:5px;transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.menu-btn span.icon-bar:first-child{margin-top:0;}
.menu-btn.active span.icon-bar:first-child + span{background-color:transparent;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.menu-btn.active span.icon-bar:first-child{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);left:0px;top:10px;}
.menu-btn.active span.icon-bar:last-child{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);left:0px;top:-14px;}
@media screen and (max-width:991px){.menu-btn{display:block;}
}
#banner{max-height:550px;height:550px;position:relative;}
#banner .image{height:100%;}
#banner .image img{width:100%;font-family:"object-fit:cover;object-position:center center";object-fit:cover;object-position:center center;height:100%;}
#banner:before{content:"";width:100%;height:calc(100% + 50px);position:absolute;top:0;left:0;background-image:url(../images/overlay.png);z-index:10;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
#banner:after{content:"";width:100%;height:100%;background:#000000;background:rgba(0, 0, 0, 0.7);position:absolute;top:0;left:0;z-index:10;}
#banner .parallax:after{content:"";background-image:url(../images/banner-bg.png);background-repeat:no-repeat;z-index:10;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:right bottom;}
#banner .description{max-width:960px;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:100;}
#banner .description .wrapper{max-width:740px;}
#banner .description h1{font-weight:200;color:#fff;}
#banner .description h3{font-size:16px;font-size:1rem;color:#fff;font-weight:600;letter-spacing:0.25px;text-transform:uppercase;}
#banner .description p{color:#fff;font-weight:500;}
#banner .control{position:absolute;bottom:50px;z-index:100;}
#banner .control .play{width:40px;height:40px;line-height:40px;border:1px solid #EC6E01;text-align:center;border-radius:50%;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);display:none;}
#banner .control .play i{margin-left:3px;}
#banner .control .play.active{display:block;}
#banner .control .pause{width:40px;height:40px;line-height:36px;border:1px solid #EC6E01;text-align:center;border-radius:50%;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);display:none;}
#banner .control .pause i{margin-left:2px;}
#banner .control .pause.active{display:block;}
@media screen and (max-width:991px){#banner .description{max-width:720px;}
}
@media screen and (max-width:767px){#banner{max-height:100%;position:relative;}
#banner .image img{width:100%;font-family:"object-fit:cover;object-position:center center";object-fit:cover;object-position:center center;height:100%;}
#banner:after{content:"";width:100%;height:100%;background:#000000;background:rgba(0, 0, 0, 0.5);position:absolute;top:0;left:0;}
#banner .description{left:0;padding-left:15px;padding-right:20px;text-align:left !important;}
#banner .description h1{color:#fff;font-size:2.0625rem;}
#banner .description p{font-size:0.875rem;}
#banner .control{bottom:50%;right:20px;display:none;}
}
#main-navigation{padding-top:33px;padding-left:44px;}
#main-navigation .lang{float:right;}
#main-navigation ul.menu{list-style-type:none;padding:0;float:left;padding-top:10px;}
#main-navigation ul.menu li{float:left;margin-left:14px;margin-right:15px;font-size:12px;font-size:0.75rem;font-weight:600;position:relative;}
#main-navigation ul.menu li a{color:#ffffff;position:relative;}
#main-navigation ul.menu li a:before{content:"";background-image:url(../images/nav-hover-2.png);background-position:top center;background-repeat:no-repeat;width:88px;height:11px;display:block;position:absolute;top:-45px;left:50%;margin-left:-44px;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#main-navigation ul.menu li a:hover, #main-navigation ul.menu li a.active{color:#EC6E01;}
#main-navigation ul.menu li a:hover:before, #main-navigation ul.menu li a.active:before{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
#main-navigation ul.menu li:last-child{margin-right:0px;}
@media screen and (max-width:991px){#header .column{position:static;}
#main-navigation{top:0;position:absolute;left:-1000px;width:100%;text-align:left;background:#191818;z-index:100;padding:90px 30px 30px 30px;transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#main-navigation ul.menu, #main-navigation .lang{float:none;}
#main-navigation.active{left:0px;}
#main-navigation:after{content:"Menü";font-size:1.25rem;font-weight:600;color:#fff;position:absolute;text-transform:uppercase;top:0px;left:0px;width:100%;background:#0c0b0b;padding:30px;}
#main-navigation ul.menu li{float:none;margin-left:0;margin-right:0;font-size:0.875rem;position:relative;padding-top:29px;padding-bottom:30px;letter-spacing:0.025em;border-bottom:1px solid #2b2a2a;}
#main-navigation ul.menu li:last-child{border-bottom:none;margin-right:0px;}
#main-navigation ul.menu li a{color:#fff;position:relative;}
#main-navigation ul.menu li a:hover:before, #main-navigation ul.menu li a.active:before{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
}
@media screen and (max-width:767px){#main-navigation ul.menu li{font-weight:500;font-size:1rem;}
#main-navigation ul.menu li a{color:#ffffff;color:rgba(255, 255, 255, 0.6);}
#main-navigation ul.menu li a:hover, #main-navigation ul.menu li a.active{color:#ee7719;}
}
.lang{float:right;position:relative;margin-right:15px;}
.lang .lang-select{cursor:pointer;position:relative;}
.lang .lang-select:after{font-family:'FontAwesome';content:'\f107';width:21px;height:21px;border-radius:50%;text-align:center;position:absolute;color:#fff;line-height:21px;background:#231F20;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:-21px;}
.lang ul{position:absolute;left:0px;top:100%;display:none;}
.lang ul .select{display:none;}
.lang .lang-select, .lang ul li a{width:38px;height:38px;display:inline-block;border-radius:50%;border:7px solid #231F20;}
.lang .lang-select, .lang ul li{margin-bottom:5px;}
.lang.open-dropdown .lang-select:after{content:'\f106';}
.lang.open-dropdown ul{display:block;}
@media (max-width:991px){.lang{margin-right:0px;}
.lang .lang-select{display:none;}
.lang ul{position:relative;display:block;}
.lang ul li{display:inline-block;margin-right:15px;}
.lang ul .select{display:inline-block;}
.lang ul .select a{box-shadow:0px 0px 20px 1px rgba(0, 0, 0, 0.2);}
}
@media screen and (max-width:992px){#header .container{position:static;}
}
@media screen and (max-width:767px){#header .container:before{top:-1px;}
}
#footer{padding-top:40px;padding-bottom:90px;background-image:url(../images/footer-bg.png);background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:#b7b7b7;border-color:rgba(183, 183, 183, 0.26);box-shadow:0px 2px 3px 1px #b7b7b7;}
#footer p{font-size:14px;font-size:0.875rem;}
#footer .logo{margin-bottom:35px;}
#footer .social li{float:left;margin-right:28px;font-size:20px;font-size:1.25rem;}
#footer .social li a{color:#ec6e01;display:block;width:40px;line-height:40px;height:40px;text-align:center;border:1px solid #ec6e01;border-radius:50%;}
#footer nav ul li{float:left;font-weight:500;margin-left:13px;margin-right:13px;font-size:14px;font-size:0.875rem;letter-spacing:0.025em;}
#footer nav ul li a{color:#231f20;}
#footer hr{margin-top:32px;margin-top:2rem;margin-bottom:32px;margin-bottom:2rem;}
@media screen and (min-width:1199px){#footer .column{padding-left:150px;}
}
@media screen and (max-width:991px){#footer .social li{margin-right:25px;}
}
@media screen and (max-width:767px){#footer{text-align:center;}
#footer .social{display:inline-block;margin-bottom:60px;}
#footer .social li{float:left;text-align:center;margin-left:16px;margin-right:16px;}
#footer nav{border-top:1px solid #ebebeb;padding-top:30px;margin-left:-15px;margin-right:-15px;}
#footer nav ul li{float:none;text-align:center;margin-bottom:30px;}
}
.carousel ul li{float:left;}
.carousel ul li img{width:100%;max-height:650px;font-family:"object-fit:cover;object-position:center center";object-fit:cover;object-position:center center;}
.carousel .container{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:100%;}
.carousel .pagination .next-btn, .carousel .pagination .prev-btn{border-radius:50%;background-color:#ffffff;background-color:rgba(255, 255, 255, 0.5);width:84px;height:84px;line-height:84px;text-align:center;font-size:75px;position:absolute;color:#fff;margin-top:-42px;}
.carousel .pagination .prev-btn{left:0;}
.carousel .pagination .next-btn{right:0;}
@media screen and (max-width:767px){.carousel ul li img{min-height:500px;}
.carousel .container{bottom:100px;top:auto;-webkit-transform:none;-ms-transform:none;transform:none;left:0;}
.carousel .pagination{text-align:center;display:block;}
.carousel .pagination .next-btn, .carousel .pagination .prev-btn{position:static;display:inline-block;margin-left:13px;margin-right:13px;background-color:#474747;background-color:rgba(71, 71, 71, 0.6);color:#ffffff;color:rgba(255, 255, 255, 0.6);}
.carousel .pagination .next-btn{left:0;}
.carousel .pagination .prev-btn{right:0;}
}
.box1{background-repeat:no-repeat !important;background-position:left center !important;background-size:cover;}
.box1 .image{width:100%;display:none;}
.box1 .description{background:#ffffff;background:rgba(255, 255, 255, 0.94);min-height:800px;width:460px;float:right;position:relative;}
.box1 .description h2{font-size:34px;}
.box1 .description:before{content:"";background-image:url(../images/box1-bg.png);width:223px;height:100%;position:absolute;top:0px;left:-223px;z-index:1;background-size:cover;}
.box1 .description:after{content:"";width:100%;height:100%;background:#ffffff;background:rgba(255, 255, 255, 0.94);position:absolute;top:0;right:-100%;z-index:1;}
.box1 .description .inner{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:100%;z-index:1;}
.box1 .description .inner .icon{position:absolute;left:-95px;}
.box1 .description .inner h4{font-weight:300;letter-spacing:0.25px;}
.box1 .description .inner h2{font-weight:500;margin-bottom:20px;letter-spacing:0.25px;}
.box1 .description .inner h3{font-weight:500;font-size:34px;font-size:2.125rem;margin-bottom:35px;letter-spacing:0.25px;}
@media screen and (max-width:991px){.box1 .description{width:320px;}
}
@media screen and (max-width:767px){.box1{padding-top:400px;}
.box1 .container{max-width:100%;padding:0;}
.box1 .description{width:100%;float:none;min-height:auto;padding-left:20px;padding-right:20px;text-align:center;}
.box1 .description:before{background-image:url(../images/box1-bg-mob.png);width:100%;height:36px;left:0;top:-36px;background-size:100% 100%;opacity:0.94;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";}
.box1 .description:after{display:none;}
.box1 .description .inner{position:relative;left:auto;-webkit-transform:none;-ms-transform:none;transform:none;width:100%;padding-top:55px;padding-bottom:60px;}
.box1 .description .inner h3{font-size:1.5rem;}
.box1 .description .inner .icon{position:relative;left:auto;margin-bottom:20px;}
}
.box2{padding-top:140px;padding-bottom:175px;text-align:center;}
.box2.section-bg{background-image:url(../images/footer-bg.png);}
.box2 h2{margin-bottom:86px;}
.box2 ul{list-style-type:none;margin-bottom:80px;padding:0;}
.box2 ul li{float:left;width:20%;text-align:center;}
.box2 ul li figure{border-bottom:1px solid #b7b7b7;padding-bottom:22px;margin-bottom:70px;position:relative;}
.box2 ul li figure img{min-height:79px;}
.box2 ul li figure:after{content:"";position:absolute;display:block;background:#b7b7b7;bottom:-50px;left:50%;height:50px;width:1px;}
.box2 ul li:first-child figure:before{content:"";position:absolute;display:block;background:#ffffff;left:0;height:1px;width:50%;bottom:-1px;}
.box2 ul li:last-child figure:before{content:"";position:absolute;display:block;background:#ffffff;right:0;height:1px;width:50%;bottom:-1px;}
@media screen and (max-width:991px){.box2 ul li{float:none;width:100%;text-align:left;padding-left:155px;padding-bottom:78px;border-left:1px solid #b7b7b7;position:relative;}
.box2 ul li:first-child:before{content:"";position:absolute;display:block;background:#fff;right:0;height:40px;width:1px;top:0;left:-1px;}
.box2 ul li:last-child:after{content:"";position:absolute;display:block;background:#fff;right:0;height:116px;width:1px;bottom:0px;left:-1px;}
.box2 ul li figure{display:inline-block;width:20%;margin-right:-5px;vertical-align:middle;border-bottom:none;padding-bottom:0px;margin-bottom:0px;}
.box2 ul li figure:before{display:none;}
.box2 ul li figure:after{content:"";position:absolute;display:block;background:#b7b7b7;bottom:-50px;top:50%;height:1px;width:105px;left:-156px;}
.box2 ul li p{display:inline-block;width:80%;vertical-align:middle;}
.box2 ul li p br{display:none;}
}
@media screen and (max-width:767px){.box2{text-align:center;padding-top:50px;padding-bottom:45px;}
.box2 h2{font-size:1.625rem;}
.box2 ul li{float:none;width:100%;text-align:center;padding-left:0px;padding-bottom:0px;border-bottom:1px solid #b7b7b7;border-left:none;margin-bottom:48px;position:relative;}
.box2 ul li:first-child:before{display:none;}
.box2 ul li:last-child:after{display:none;}
.box2 ul li figure{display:block;width:100%;margin-right:0px;border-bottom:none;margin-bottom:10px;}
.box2 ul li figure:after{display:none;}
.box2 ul li p{display:block;width:100%;margin-bottom:25px !important;}
}
.box3{min-height:808px;width:384px;position:relative;float:right;}
.box3:before{content:"";background-image:url(../images/image5.png);background-repeat:no-repeat;width:100%;height:100%;position:absolute;top:0px;left:-148px;z-index:0;background-size:100% 100%;}
.box3:after{content:"";background:#EC6E01;height:100%;position:absolute;top:0px;z-index:1;background-size:100% 100%;width:270%;right:-230%;}
.box3 .description{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);left:0;z-index:10;width:100%;}
.box3 .description h2{margin-bottom:30px;}
@media screen and (max-width:991px){.box3:before{left:-25px;}
.box3:after{right:-260%;}
.box3 .description h2{font-size:1.875rem;}
}
.box4{background:#ec6e01;text-align:center;padding-top:40px;padding-bottom:70px;position:relative;}
.box4:before{content:"";background-image:url(../images/box-bg.png);width:100%;height:38px;position:absolute;top:-38px;left:0;background-size:100% 100%;background-position:center center;z-index:10;}
.box4 h2{letter-spacing:0.025em;margin-bottom:31px;font-size:36px;font-size:2.25rem;line-height:46px;}
@media screen and (max-width:767px){.box4{background-image:url(../images/image12.png);background-repeat:no-repeat;background-position:bottom center;}
.box4:before{content:"";background-image:url(../images/box-bg-mobile.png);width:100%;height:48px;position:absolute;top:-47px;left:0;background-size:100% 100%;background-position:center center;z-index:1;}
.box4 h2{font-size:1.875rem;}
}
.card .avatar{margin-bottom:15px;}
.card .card-title{font-size:20px;color:#333333;font-weight:500;letter-spacing:0.75px;}
.card .card-text{font-size:15px;font-family:"Raleway";color:#333333;line-height:1.6;}
.map{position:relative;}
.map .image img{width:100%;max-height:425px;font-family:"object-fit:cover;object-position:cover cover";object-fit:cover;object-position:cover cover;}
.map .container{height:100%;left:50%;margin:0 auto;position:absolute;top:0;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:100%;}
.map .container:after{background:#EC6E01;content:"";height:100%;position:absolute;right:calc(-100% + 15px);top:0;width:100%;z-index:1;}
.map .address{background:#EC6E01;height:100%;max-width:350px;float:right;width:100%;font-weight:300;font-size:36px;font-size:2.25rem;color:#fff;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;position:relative;}
.map .address:before{content:"";background-image:url(../images/map-bg.png);background-size:100% 100%;content:"";height:100%;left:-89px;position:absolute;top:0;width:89px;z-index:1;}
@media screen and (max-width:767px){.map{position:relative;}
.map .container{position:static;-webkit-transform:none;-ms-transform:none;transform:none;width:100%;padding-left:0;padding-right:0;}
.map .container:after{display:none;}
.map .address{background:#fff;height:100%;max-width:100%;float:none;font-size:1.625rem;color:#333333;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;position:relative;padding-top:45px;padding-bottom:100px;}
.map .address:before{content:"";background-image:url(../images/map-bg-mobile.png);background-size:100% 100%;content:"";height:75px;left:0;position:absolute;top:-75px;width:100%;z-index:1;}
}
.form input[type="text"], .form input[type="email"]{padding:15px 5px;border-width:0 0 1px 0;font-weight:800;text-transform:uppercase;font-size:14px;font-size:0.875rem;letter-spacing:.50px;color:#bababa;}
.form textarea{border:1px solid #dadada;resize:none;padding:15px 5px;width:100%;font-weight:800;min-height:134px;transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;color:#bababa;}
.form textarea:focus{border-color:#EC6E01;outline:medium none;}
.form .coupon-text{display:inline-block;width:calc(100% - 172px);}
.form button[type="submit"]{min-width:185px;}
@media screen and (max-width:767px){.form input[type="text"], .form input[type="email"]{padding:20px;border-width:0 0 1px 0;font-weight:800;text-transform:uppercase;}
.form textarea{border:1px solid #dadada;resize:none;padding:20px;width:100%;font-weight:800;min-height:134px;transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-moz-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-o-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;-ms-transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.form textarea:focus{border-color:#EC6E01;outline:medium none;}
.form .coupon-text{width:100%;}
}
.btn{letter-spacing:0.050em;text-transform:uppercase;font-size:14px;font-size:0.875rem;border:none;}
.btn.btn-secondary{background-color:#fff;color:#EC6E01;}
.btn.btn-secondary:hover{background-color:#FFFFD0;}
@media screen and (max-width:767px){.btn{width:100%;}
.btn + .btn{margin-top:10px;}
}
.video{position:relative;}
.video:before{content:"";position:absolute;background:#231f20;background:rgba(35, 31, 32, 0.5);width:100%;height:100%;left:0;top:0;z-index:1;}
.video .play-btn{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:100px;height:100px;line-height:100px;text-align:center;border:3px solid #fff;border-radius:50%;z-index:10;}
.video .play-btn .fa{font-size:30px;font-size:1.875rem;line-height:1;color:#fff;}
@media screen and (max-width:767px){.video{min-height:200px;}
.video .play-btn{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:64px;height:64px;line-height:64px;}
.video .play-btn .fa{font-size:1.5625rem;}
}
.pagination{border-radius:0;}
.pagination .page-item{display:inline-block;margin:0 5px;font-weight:700;color:#EC6E01;font-size:18px;font-size:18px;font-size:1.125rem;}
.pagination .page-item .page-link{color:inherit;border:0;border-radius:50%;width:33px;height:33px;line-height:33px;background:transparent;padding:0;}
.pagination .page-item .page-link:hover{background-color:#EC6E01;color:#fff;}
.projects-list .pagination{display:block;text-align:center;margin-bottom:25px;padding-top:90px;padding-bottom:150px;}
.projects-list{min-height:450px;}
.projects-list .project{padding-left:0;padding-right:0;}
.projects-list .project .column{padding-left:0;padding-right:0;}
.projects-list .project .description{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);max-width:500px;right:35px;width:100%;text-align:center;}
.projects-list .project .description h2{margin-bottom:30px;font-size:34px;font-size:2.125rem;}
.projects-list .project .order-md-2 .description{left:55px;}
.projects-list .project .image{position:relative;display:block;}
.projects-list .project .image.curve-top:before{content:"";position:absolute;top:0;background-image:url(../images/image14.png);width:100%;height:100%;background-repeat:no-repeat;background-size:100% 50%;}
.projects-list .project .image.curve-right:before{content:"";position:absolute;top:0;background-image:url(../images/image17.png);width:204px;height:100%;background-repeat:no-repeat;background-size:100% 100%;right:0;background-position:right center;}
.projects-list .project .image .img-rounded{width:457px;height:457px;border-radius:50%;font-family:"object-fit:cover;object-position:center center";object-fit:cover;object-position:center center;}
.projects-list .project .image .img-fluid{width:100%;}
@media screen and (max-width:991px){.projects-list .project .description{right:0px;}
.projects-list .project .order-md-2 .description{left:0px;}
.projects-list .project .image .img-rounded{width:345px;height:345px;}
.projects-list .project .image.curve-right:before{content:"";position:absolute;top:0;background-image:url(../images/image17-tablet.png);width:180px;}
}
@media screen and (max-width:767px){.projects-list .project{padding-left:0;padding-right:0;}
.projects-list .project .column{position:relative;min-height:auto;}
.projects-list .project .description{position:static;-webkit-transform:none;-ms-transform:none;transform:none;max-width:100%;padding-left:20px;padding-right:20px;padding-top:60px;padding-bottom:60px;}
.projects-list .project .description h2{font-size:1.625rem;}
.projects-list .project .image .img-rounded{width:280px;height:280px;}
.projects-list .project .image img{height:auto;}
.projects-list .project .image.curve-right:before{background-image:url(../images/image17-mobile.png);width:150px;}
.projects-list .project .image .img-center{display:block;margin:0 auto;}
}
.projects .container{margin-bottom:90px;}
.projects .curve-left{border-radius:50%/461px 0px 0px 461px;}
@media screen and (max-width:991px){.projects .curve-left{border-radius:50%/314px 0px 0px 314px;}
}
@media screen and (max-width:767px){.projects .container{margin-bottom:0px;}
.projects .curve-left{border-radius:50%/50% 50% 0px 0px;min-height:300px;}
}
@media screen and (max-width:575px){.projects .column + .column{margin-top:24px;}
}
.slideshow{min-height:850px;position:relative;}
.slideshow .slides{max-height:844px;}
.slideshow .slides .slide{max-height:800px;width:100%;display:block !important;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";background-repeat:no-repeat;background-size:cover;background-position:center center;}
.slideshow .slides .slide:first-child{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.slideshow .slides .slide .image{width:100%;visibility:hidden;}
.slideshow .slides .slide .container{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.slideshow .slides .slide .description{background:#ffffff;background:rgba(255, 255, 255, 0.94);min-height:800px;width:380px;float:right;position:relative;}
.slideshow .slides .slide .description h2{font-size:34px;}
.slideshow .slides .slide .description:before{content:"";background-image:url(../images/box1-bg.png);width:223px;height:100%;position:absolute;top:0px;left:-222px;z-index:1;background-size:cover;}
.slideshow .slides .slide .description:after{content:"";height:100%;background:#ffffff;background:rgba(255, 255, 255, 0.94);position:absolute;top:0;z-index:1;width:250%;right:calc(-250% + 1px);}
.slideshow .slides .slide .description .inner{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:100%;}
.slideshow .slides .slide .description .inner h4{font-weight:300;letter-spacing:0.25px;}
.slideshow .slides .slide .description .inner h2{font-weight:500;margin-bottom:20px;letter-spacing:0.25px;}
.slideshow .slides .slide .description .inner h3{font-weight:600;font-size:16px;font-size:1rem;text-transform:uppercase;margin-bottom:35px;letter-spacing:0.25px;}
.slideshow .slides .slide .description .inner .pagination{margin-bottom:35px;}
.slideshow .slides .slide .description .inner .pagination span{font-size:16px;font-size:1rem;letter-spacing:0.50px;font-weight:800;vertical-align:middle;margin-top:12px;}
.slideshow .slides .slide .description .inner .pagination .fa{margin-left:20px;margin-right:20px;font-size:40px;font-size:2.5rem;vertical-align:middle;}
@media screen and (max-width:767px){.slideshow .slides .slide{height:auto;}
.slideshow .slides .slide .container{max-width:100%;padding:0;position:static;-webkit-transform:none;-ms-transform:none;transform:none;}
.slideshow .slides .slide .description{width:100%;float:none;min-height:auto;padding-left:20px;padding-right:20px;}
.slideshow .slides .slide .description:before{background-image:url(../images/box1-bg-mob.png);width:100%;height:36px;left:0;top:-36px;background-size:100% 100%;opacity:0.94;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";}
.slideshow .slides .slide .description:after{display:none;}
.slideshow .slides .slide .description .inner{position:relative;left:auto;-webkit-transform:none;-ms-transform:none;transform:none;width:100%;padding-top:55px;padding-bottom:60px;}
.slideshow .slides .slide .description .inner h2{font-size:1.625rem;}
.slideshow .slides .slide .description .inner h4{font-size:1.125rem;}
}
.aboutus{margin-top:-152px;position:relative;min-height:808px;}
.aboutus p{font-size:14px;font-size:0.875rem;}
.aboutus .container{background-image:url(../images/about-bg.png);background-repeat:no-repeat;background-position:left 15px bottom;}
.aboutus .valign{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:100%;padding-right:15px;padding-left:15px;}
@media screen and (max-width:767px){.aboutus{margin-top:0px;position:relative;min-height:auto;padding-top:50px;background-image:url(../images/image12.png);background-repeat:no-repeat;background-position:bottom center;}
.aboutus .container{background-image:none;background-repeat:no-repeat;background-position:left bottom;padding-left:0;padding-right:0;}
.aboutus .box3{min-height:auto;width:100%;min-height:auto;background-color:#EC6E01;padding-bottom:75px;padding-left:20px;padding-right:20px;background-image:url(../images/image12.png);background-repeat:no-repeat;background-position:bottom center;}
.aboutus .box3:before{content:"";background-image:url(../images/box-bg-mobile.png);width:100%;height:48px;position:absolute;top:-47px;left:0;background-size:100% 100%;background-position:center center;z-index:1;}
.aboutus .box3:after{display:none;}
.aboutus .box3 .description{position:static;-webkit-transform:none;-ms-transform:none;transform:none;min-height:auto;}
.aboutus .valign{position:static;-webkit-transform:none;-ms-transform:none;transform:none;margin-bottom:75px;}
}
.services{padding-top:85px;padding-bottom:215px;position:relative;z-index:10;}
.services:before{content:"";background-image:url(../images/services-bg.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:left bottom;}
.services:after{content:"";background-image:url(../images/services-bg2.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:top right;}
.services .container{max-width:900px;}
.services h2{margin-bottom:60px;font-size:40px;font-size:2.5rem;}
.services h3{margin-bottom:20px;font-size:22px;font-size:1.375rem;letter-spacing:0.75px;}
.services p{margin-bottom:70px;}
.services figure{margin-bottom:35px;}
@media screen and (max-width:767px){.services{padding-bottom:100px;}
}
.home #banner{max-height:775px;height:775px;}
.home #banner:before{height:calc(100% + 100px);background-color:transparent;}
.home #banner:after{content:"";background-image:url(../images/video-bg.png);background-repeat:no-repeat;z-index:10;position:absolute;bottom:0px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:right bottom;}
.home #banner .image{display:none;}
.home #banner .inner{max-height:775px;height:775px;overflow:hidden;}
@media screen and (max-width:767px){.home #banner{height:800px;max-height:100%;}
.home #banner .image{display:block;}
.home #banner .image img{min-height:800px;}
.home #banner .inner{height:auto;}
.home #player{display:none;}
}
.services-list{padding-top:65px;position:relative;position:relative;z-index:10;}
.services-list:before{content:"";background-image:url(../images/services-bg3.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:right bottom;}
.services-list:after{content:"";background-image:url(../images/services-bg4.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:top left;}
.services-list .image{position:absolute;top:0;right:-35%;}
.services-list .image img{border-radius:50%/50% 0px 0px 50%;}
.services-list ul{margin:0;padding:0;list-style-type:none;}
.services-list ul li{padding-bottom:102px;margin-bottom:102px;box-shadow:0 8px 9px -10px #b7b7b7;}
.services-list ul li .wrapper{max-width:960px;margin-left:auto;margin-right:auto;}
.services-list ul li .wrapper .inner-wrapper{max-width:535px;}
.services-list ul li .icon{float:left;width:27%;}
.services-list ul li .description{width:73%;float:left;}
.services-list ul li .description h4{color:#333333;letter-spacing:0.75px;margin-bottom:22px;}
.services-list ul li .description p{letter-spacing:0.75px;}
@media screen and (max-width:991px){.services-list .image{right:-85%;}
.services-list ul li{padding-bottom:50px;margin-bottom:50px;}
.services-list ul li .wrapper .inner-wrapper{max-width:370px;}
.services-list ul li .icon{width:35%;}
.services-list ul li .description{width:65%;}
}
@media screen and (max-width:767px){.services-list ul li{text-align:center;}
.services-list ul li .wrapper .inner-wrapper{max-width:100%;}
.services-list ul li .icon{float:none;margin-right:0px;margin-bottom:30px;width:100%;}
.services-list ul li .description{width:100%;float:none;}
.services-list .image{position:static;width:100%;}
.services-list .image img{border-radius:50%/40% 40% 0px 0;}
}
.projects .carousel .pagination .prev-btn{left:60px;}
.projects .carousel .pagination .next-btn{right:60px;}
.view-project{padding-left:0;padding-right:0;position:relative;}
.view-project:before{content:"";background-image:url(../images/contact-details-bg.png);background-repeat:no-repeat;z-index:-1;position:absolute;top:-90px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:top left;}
.view-project .column{position:relative;}
.view-project .description{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);max-width:500px;right:35px;width:100%;}
.view-project .image img{width:100%;max-height:500px;height:100vh;}
@media screen and (max-width:992px){.view-project .description{right:-35px;}
}
@media screen and (max-width:767px){.view-project{padding-left:0;padding-right:0;}
.view-project .column{position:relative;min-height:auto;}
.view-project .description{position:static;-webkit-transform:none;-ms-transform:none;transform:none;max-width:100%;padding-left:20px;padding-right:20px;padding-top:60px;padding-bottom:60px;}
.view-project .image img{width:100%;max-height:500px;}
}
.contact-details{padding-top:55px;padding-bottom:120px;position:relative;}
.contact-details:before{content:"";background-image:url(../images/contact-details-bg.png);background-repeat:no-repeat;z-index:-1;position:absolute;top:0px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:left bottom;}
.contact-details .container{max-width:740px;}
.contact-details h3{font-size:21px;font-family:'Open Sans', sans-serif;color:#ec6e01;font-weight:400;margin-bottom:21px;margin-top:10px;letter-spacing:.25px;}
.contact-details figure{margin-bottom:15px;margin-bottom:10px;}
.contact-details a{font-family:'Open Sans', sans-serif;color:#231f20;line-height:0.33;text-align:center;font-weight:600;letter-spacing:.25px;font-size:16px;font-size:1rem;}
.box5{padding-top:65px;padding-bottom:70px;position:relative;z-index:0;background:#fff;}
.box5:before{content:"";position:absolute;width:100%;height:40px;top:-40px;z-index:-1;background-image:url(../images/box5-bg.png);background-repeat:no-repeat;background-size:100% 100%;background-position:top center;}
.box5 h2{margin-bottom:50px;}
.box5 .col-md-6{padding-right:25px;padding-left:25px;}
@media screen and (max-width:767px){.contact-details .column{margin-bottom:30px;}
}
.about .box2{padding-top:85px;padding-bottom:115px;box-shadow:0px -1px 24px -7px #b7b7b7;}
.about .box2 ul{margin-bottom:65px;}
.team{background-image:url(../images/footer-bg.png);padding-top:90px;padding-bottom:40px;position:relative;z-index:10;}
.team:before{content:"";background-image:url(../images/services-bg.png);background-repeat:no-repeat;z-index:-1;position:absolute;bottom:-80px;right:0;width:100%;height:100%;display:block;background-repeat:no-repeat;background-position:left center;}
.team .column{margin-bottom:40px;}
.team h2{margin-bottom:70px;color:#333333;}